RubyGems Navigation menu

casino-activerecord_authenticator 4.0.1

This gem can be used to allow the CASino backend to authenticate against an SQL server using ActiveRecord.

Versions:

  1. 4.0.1 - May 15, 2015 (8,5 ko)
  2. 4.0.0 - May 15, 2015 (8,5 ko)
  3. 4.0.0.pre.1 - November 19, 2014 (8,5 ko)
  4. 3.0.0 - July 19, 2014 (8 ko)
  5. 3.0.0.pre.1 - April 24, 2014 (8 ko)
Voir toutes les versions (7)

Dépendances de Runtime (5):

  • activerecord < 4.3.0, >= 4.1.0
  • bcrypt ~> 3.0
  • casino < 5.0.0, >= 3.0.0
  • phpass-ruby ~> 0.1
  • unix-crypt ~> 1.1
  • Dépendances de Development (5):

  • coveralls >= 0
  • rake ~> 10.0
  • rspec ~> 2.12
  • simplecov ~> 0.7
  • sqlite3 ~> 1.3.7
  • Propriétaires:

    Auteurs:

    • Nils Caspar, Raffael Schmid

    Total de contrôle SHA 256:

    6a8a9c13304fdb26253248c539e3dab96ff355f537e26aceab376d0c998cc7de

    Total de téléchargements 24 986

    Pour cette version 11 659

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: